/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/
/* BACKGROUND */
.bg-white { background: var(--white); }
.bg-aqua { background: var(--aqua); }

body{
	background-color: #82B4B6 !important;
}
.grazie{
	width: 100vw;
	height: 100vh;
	display: flex;
	align-items: center;
	flex-direction: column;
	background-size: 100vw;
	justify-content: center;
}
h1.titleGrazie, h2.subtitleGrazie{
	text-align: center;
}
@media (max-width: 550px){
	.grazie{
		padding: 15vw 0;
	}
	h1.titleGrazie{
		font-size: 7.3vw;
		line-height: 8vw;
		padding-bottom: 3vw;
	}
	h2.subtitleGrazie{
		font-size: 4vw;
		line-height: 5.5vw;
	}
}
@media (min-width: 551px) and (max-width: 899.9px){
	.grazie{
		padding: 10vw 8vw;
	}
}
@media (min-width: 551px) and (max-width: 766.9px){
	h1.titleGrazie{
		font-size: 7.3vw;
		line-height: 8vw;
		padding-bottom: 3vw;
	}
	h2.subtitleGrazie{
		font-size: 3.3vw;
		line-height: 4.4vw;
	}
}
@media (min-width: 767px) and (max-width: 899.9px){
	h1.titleGrazie{
		font-size: 5.7vw;
		line-height: 6.2vw;
		padding-bottom: 2vw;
	}
	h2.subtitleGrazie{
		font-size: 2.34vw;
		line-height: 3vw;
	}
}
@media (min-width: 900px){
	.grazie{
		padding: 6vw 0;
	}
	h1.titleGrazie{
		padding-bottom: 1vw;
	}
}
@media (min-width: 900px) and (max-width: 1099.9px){
	h1.titleGrazie{
		font-size: 4.8vw;
		line-height: 5.5vw;
	}
	h2.subtitleGrazie{
		font-size: 2vw;
		line-height: 2.5vw;
	}
}
@media (min-width: 1100px) and (max-width: 1400px){
	h1.titleGrazie{
		font-size: 3.9vw;
		line-height: 4.3vw;
	}
	h2.subtitleGrazie{
		font-size: 1.63vw;
		line-height: 2.2vw;
	}
}
@media (min-width: 1401px){
	h1.titleGrazie{
		font-size: 3.15vw;
		line-height: 3.3vw;
	}
	h2.subtitleGrazie{
		font-size: 1.3vw;
		line-height: 1.8vw;
	}
}